OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKIGES
IGESBasic

# IGESBasic_OrderedGroupWithoutBackP Class Reference

defines OrderedGroupWithoutBackP, Type <402> Form <15>
in package IGESBasic
It inherits from Group

`#include <IGESBasic_OrderedGroupWithoutBackP.hxx>`

Inheritance diagram for IGESBasic_OrderedGroupWithoutBackP:

[legend]

## Public Member Functions
Standard_EXPORT | IGESBasic_OrderedGroupWithoutBackP ()
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT IGESBasic_OrderedGroupWithoutBackP::IGESBasic_OrderedGroupWithoutBackP | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const IGESBasic_OrderedGroupWithoutBackP::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from IGESBasic_Group.

The documentation for this class was generated from the following file:

- IGESBasic_OrderedGroupWithoutBackP.hxx